<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >

     <android.support.v7.preference.Preference
        android:key="@string/host_key"
        android:title="@string/host_title"
		android:dialogTitle="@string/host_dialog_title"
		android:persistent="true"
        android:defaultValue="@string/host_default"
		android:summary="%s"
		/>

    <android.support.v7.preference.Preference
        android:key="@string/home_key"
        android:title="@string/home_title"
        android:dialogTitle="@string/home_dialog_title"
        android:persistent="true"
        android:defaultValue="@string/home_default"
        />

    <android.support.v7.preference.CheckBoxPreference
    	android:enabled="false" 
        android:key="@string/ssl_key" 
        android:defaultValue="@string/ssl_default" 
        android:title="@string/ssl_title"
        android:persistent="true"
		/>

    <android.support.v7.preference.CheckBoxPreference
		android:persistent="true" 
		android:title="@string/ssl_debug_title" 
		android:key="@string/ssl_debug_key" 
		android:defaultValue="@string/ssl_debug_default"
		/>
    
</PreferenceScreen>
